@font-face {
    font-family: 'bpreplaybold';
    src: url('fonts/aller_lt-webfont.eot');
    src: url('fonts/aller_lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aller_lt-webfont.woff') format('woff'),
         url('fonts/aller_lt-webfont.ttf') format('truetype'),
         url('fonts/aller_lt-webfont.svg#bpreplaybold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FontAwesome';
    src: url('fonts/fontawesome-webfont.eot?v=4.0.3');
    src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'),
         url('fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'),
         url('fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'),
         url('fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

*{margin:0; padding:0;}
/* 全局样式 */
body {margin: 0;padding: 0;font-family:'Segoe UI','Trebuchet MS','Lucida Grande',Helvetica,sans-serif;font-size: 14px;}
a {color:#4c4c4c;text-decoration:none}
a:hover {text-decoration:none}
ul{ list-style:none}
a:hover{color: #4c4c4c;text-decoration: underline}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: 'Segoe UI','Trebuchet MS','Lucida Grande',Helvetica,sans-serif;font-weight: 500;line-height: 1.5;color: inherit;}
.h1, .h2, .h3, .h4, .h5, .h6 {margin:0;}
img {padding: 0;margin: 0;border: 0px;}
*:link, *:visited, *:hover, *:active, *:focus, .item-on-hover, .btn-success, #button {-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;transition: all 0.3s linear;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, menu, section, summary {margin: 0;padding: 0;display: block;}
.clearfix:before, .clearfix:after,.container2:before, .container2:after, .container:before, .container:after, .nav:before, .nav:after, .row:before, .row:after {display: table;content: " ";}
.clearfix:after, .container:after,.container2:after, .nav:after, .row:after {clear: both;}
::-moz-selection { /*针对Firefox*/background:#006fd8;color:#fff;}
::selection {background:#006fd8;color:#fff;}
.container {margin-right:auto;margin-left:auto}
.container {width:1230px;min-width:1230px}
.container2 {margin-right:auto;margin-left:auto}
.container2 {width:100%;min-width:1230px}
.row {margin-right:-15px;margin-left:-15px}
.pull-left {float:left!important}
.pull-right {float:right!important}
.list-unstyled {padding:0;margin:0;list-style:none}
.text-left {text-align:left}
.text-right {text-align:right}
.text-center {text-align:center}
.pingpu-bg {
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;/*position: relative;*/
	background-attachment: fixed;
}
.pingpu-bg, .rslides, .fuwu-bg, .news, .ny-banner {min-width:1230px}
.sx-padding {padding:45px 0;}
.f-title {font-size: 24px;padding: 0;margin:0 0 25px 0;color: #000000;}
.f-title small {font-size: 14px;color: #999999;display: block;margin-top: 10px;}
.btn-success {color: #fff;background-color: #1b7edc;border-width: 0px;border-radius: 5px;padding: 10px 20px 8px 20px;margin: 0 15px;white-space: nowrap;text-overflow: ellipsis;}.btn-success.about-more {padding: 14px 30px 12px 30px;}
.btn-success.news-more {padding: 7px 10px 5px 10px;margin-left:0;}
.btn-success:hover, .btn-success:focus, .btn-success:active {color: #fff;background-color: #589ED7;text-decoration: none;}
.btn {margin: 20px 0 0 0;}
.red {color:#006fd8 !important;}
.diwen {color:#FFFFFF;background-color:#006fd8;padding:10px 20px;}
/* 导航条、菜单、LOGO */
.headroom {position: fixed;top: 0;left: 0;right: 0;transition: all .2s ease-in-out;}
.headroom--unpinned {top: -100px;}
.headroom--pinned {top: 0;}
.header {background-color:#fff;-webkit-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.15);box-shadow: 0 0px 10px rgba(0, 0, 0, 0.15);height: 100px}
.header-top {z-index:999999999 !important;}
/* LOGO */
.header h1 {margin:0;padding:0;}
.header .logo {display: table;}
/* NAV */
.nav {display: table;}
.nav .nav-bar {}
.nav-bar > li {display: block;float: left;text-align: center;position: relative;border-top-right-radius: 6px;border-top-left-radius: 6px; }
.nav-bar > li:hover, .nav-bar > li.active {background-color: #e1e1e1;}
.nav-bar > li > a {padding: 38px 32px;display: block;color: #8c8c8c;font-size: 18px;line-height: 24px;background:url(../images/nav_line.jpg) no-repeat right center}
.nav-bar > li > a:hover, .nav-bar > li:hover a, .nav-bar > li.active a {text-decoration: none;}
.nav-bar > li small {display: none;color: #FFFFFF;font-size: 12px;}
.nav-bar > li:hover small, .nav-bar > li.active small {display: block;}
.nav-bar > li ul {display: none;background-color: #3a6bdf;border-bottom-left-radius: 5px;padding: 0 0 5px 0;border-bottom-right-radius: 5px;position: absolute;left: 0px;top: 100px;z-index:9999999999; width:230px;}
.nav-bar > li:hover ul {display:block;}
.nav-bar > li ul li a {line-height: 28px;padding: 5px 30px;color: #666666 !important;border-bottom: 1px solid #F5F5F5;display: block;background-color: #FFFFFF !important;min-width: 120px;text-align: left;}
.nav-bar > li ul li a:hover, .nav-bar > li ul li a.hover {background-color: #3a6bdf !important;color: #FFFFFF !important;text-decoration: none;border-bottom: 1px solid #3a6bdf;}

.head-v3{position:relative;z-index:100;min-width:1230px}
.head-v3 .navigation-inner{margin:0 auto;width:1230px;position:relative}
.navigation-down{position:absolute;top:-15px;left:0px;width:100%}
.navigation-down .nav-down-menu{width:100%;margin:0;background:url(../images/nav.png);position:absolute;top:0px}
.navigation-down .nav-down-menu .navigation-down-inner{margin:auto;width:1230px;position:relative;overflow-y:scroll;}
.navigation-down .nav-down-menu dl{float:left; width:171px}
.navigation-down .menu-1 dl{margin:20px 40px 25px 0}
.navigation-down .menu-1 dt{font:normal 18px 'Segoe UI','Trebuchet MS','Lucida Grande',Helvetica,sans-serif;color:#61789e;padding-bottom:10px;border-bottom:1px solid #999;margin-bottom:10px}
.navigation-down .menu-1 dt a { color:#999; text-transform:uppercase}
.navigation-down .menu-1 dt a:hover { text-decoration:none}
.navigation-down .menu-1 dd a{color:#323232;font:normal 14px/30px 'Segoe UI','Trebuchet MS','Lucida Grande',Helvetica,sans-serif;}
.navigation-down .menu-1 dd a:hover{color:#3a6ede}


.mr{float:right; width:320px; height:100px; position:relative}
.mr ul{float:left; margin-top:35px;}
.mr ul li{float:left; margin-right:7px;}
.mr ul li img{-moz-transition: all 0.8s ease-in-out; -webkit-transition: all 0.8s ease-in-out; -o-transition: all 0.8s ease-in-out; -ms-transition: all 0.8s ease-in-out; transition: all 0.8s ease-in-out;}
.mr ul li img:hover{-moz-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg);}

.aSearch{float:left; width:85px; height:30px; line-height:30px; display:block; color:#8c8c8c; background:url(../Images/1_08.jpg) no-repeat right;margin-top:33px; margin-left:10px}
.aSearch:hover{ text-decoration:none; color:#8c8c8c}

#sform{ float:left; width:218px; height:34px;background:url(../images/s1.jpg) no-repeat; margin-top:30px;
border: 1px solid #ddd;border-radius: 4px 4px 4px 4px;-webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.175);box-shadow: 0 3px 6px rgba(0, 0, 0, 0.175);}
#sform input{ border:0; background:0;}
#stext{ float:left; width:140px; height:34px; line-height:34px;  margin-left:20px; color:#ccc;}
#sbut{ float:left; width:53px; height:34px; cursor:pointer;}

.aLang{float:right; width:80px; height:100px; border-left:1px solid #e5e5e5; background:url(../images/1_10.jpg) no-repeat 55px 45px; text-align:center; line-height:100px; color:#8c8c8c}
.aLang:hover{ text-decoration:none; color:#8c8c8c}

/* Banner广告 */
.rslides {height:977px;overflow:hidden;margin:0 auto;width:100%;position:relative;list-style:none;}
.rslides li {width:100%;float:left; margin:0px; padding:0px}
.banner {background-repeat: no-repeat;background-position: center top;position: relative;background-attachment: fixed;height:977px;}
.rslides_nav {width: 20px;height:10px;position: absolute;-webkit-tap-highlight-color: rgba(0,0,0,0);opacity: 0.5;text-indent: -9999px;overflow: hidden;background-position: left top;background-repeat: no-repeat;right:55px;}
.rslides_nav.next {background-image: url(../images/banner-left.png);top:345px;}
.rslides_nav.prev {background-image: url(../images/banner-right.png);top:385px;}
.rslides_tabs {margin:0 auto;clear:both;text-align:center;width:68px; height:68px; position: absolute; top:450px;right:30px}
.rslides_tabs li {display:inline;float:none;_float:left;*float:left;}
.rslides_tabs a {overflow: hidden;display: inline-block;_display: block;*display:block;width: 68px;height:32px; line-height:32px;text-decoration:none; color:#fff; font-size:18px;}
.rslides_tabs .rslides_here a {background-image: url(../images/rslides_tabs.png); color:#000; height:68px; line-height:68px; font-size:36px; text-decoration:none}

/* 产品展示 */
.products {background-color: #fff; background:url(../Images/1_05.jpg) no-repeat center 118px; height:800px;}
.products .f-title{ font-size:38px; margin-top:52px;}
.products .row {margin:130px 0px 0px 0px; height:500px;}
.products figure{float:left; width:212px;position: relative;text-align: center; margin:0px 17px}
.products figure figcaption{font-size:18px; font-style:italic; line-height:40px; margin-top:20px}
.products figure figcaption a{color:#3a6bdf; }
.products figure div{ font-size:18px;}

.products figure .mask,.view .content {width: 212px;height: 260px;position: absolute;overflow: hidden;top: 0;left: 0;}
.products figure img {display: block;position: relative;}
.view-seventh .mask {
    background-color: rgba(61, 160, 225, 0.8);
   -webkit-transform: rotate(0deg) scale(1);
   -moz-transform: rotate(0deg) scale(1);
   -o-transform: rotate(0deg) scale(1);
   -ms-transform: rotate(0deg) scale(1);
   transform: rotate(0deg) scale(1);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.1s ease-out;
   -moz-transition: all 0.1s ease-out;
   -o-transition: all 0.1s ease-out;
   -ms-transition: all 0.1s ease-out;
   transition: all 0.1s ease-out;
}
.view-seventh:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px) rotate(0deg);
   -moz-transform: translateY(0px) rotate(0deg);
   -o-transform: translateY(0px) rotate(0deg);
   -ms-transform: translateY(0px) rotate(0deg);
   transform: translateY(0px) rotate(0deg);
   -webkit-transition-delay: 0.1s;
   -moz-transition-delay: 0.1s;
   -o-transition-delay: 0.1s;
   -ms-transition-delay: 0.4s;
   transition-delay: 0.1s;
   cursor:pointer;
}
ul.social-icons{margin: 7em 0 0 0;padding: 0;}
ul.social-icons li{display:inline-block;}
ul.social-icons li a span{
	width:32px;
	height:32px;
	display:inline-block;
	background:url(../images/social-icons.png) no-repeat 0px 0px;
	margin-right:0.2em;
	webkit-transform: translateY(-200px);
  -moz-transform: translateY(-200px);
  -o-transform: translateY(-200px);
  -ms-transform: translateY(-200px);
  transform: translateY(-200px);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
ul.social-icons li a span:hover{opacity:0.6;}
.view-seventh:hover ul.social-icons li a span{
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -o-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
  -webkit-transition-delay: 0.2s;
  -moz-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  -ms-transition-delay: 0.2s;
  transition-delay: 0.2s;
  	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
ul.social-icons li a span.in{background-position:0px 0px;}
ul.social-icons li a span.facebook{background-position:0px 0px;}
ul.social-icons li a span.twitter{background-position: -36px 0px;}
ul.social-icons li a span.thumb{background-position: -72px 0px;}
ul.social-icons li a:hover{opacity:0.7em;}


/*关于我们*/
.abouts-index{float:left; width:100%; min-width:1230px}
.abouts-imgs {float:left;width:50%; height:698px; min-width:615px;}
.abouts-imgs .abouts-fixed {background-position: center;background-size: cover;width: 100%;height:100%;}
.abouts-text{float:left;width:50%; height:698px; background:#dedede; min-width:615px;}
.abouts-con{float:left; width:560px; margin-left:50px;}
.abouts-con .f-title {font-size: 30px;padding: 0;margin:60px 0 25px 0;color: #4b4a4f;float:left}
.abouts-con .f-title small {font-size: 30px;color: #4b4a4f;display: block;}
.abouts-con .p{float:left; width:560px; color:#8c8c8c; line-height:22px; height:66px; overflow:hidden}

.abouts-con div{float:left; width:280px; margin-top:40px}
.abouts-con div a{float:left; display:block}
.abouts-con div a img{float:left;-moz-transition: all 0.8s ease-in-out; -webkit-transition: all 0.8s ease-in-out; -o-transition: all 0.8s ease-in-out; -ms-transition: all 0.8s ease-in-out; transition: all 0.8s ease-in-out;}
.abouts-con div a strong{float:left; width:215px; font-size:16px; color:#4b4a4f; margin-top:10px; margin-left:10px; text-transform:uppercase}
.abouts-con div a p{float:left; width:215px;color:#8c8c8c; height:54px; line-height:18px; overflow:hidden; margin:10px 0px 10px 15px}
.abouts-con div a:hover strong{ color:#006fd8}
.abouts-con div a:hover img{-moz-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg);}


.service{width:100%; height:285px;float:left;}
.service .m{float:left; width:305px; margin-top:82px;}
.service .m a{float:left; display:block}
.service .m a img{float:left;-moz-transition: all 0.8s ease-in-out; -webkit-transition: all 0.8s ease-in-out; -o-transition: all 0.8s ease-in-out; -ms-transition: all 0.8s ease-in-out; transition: all 0.8s ease-in-out;}
.service .m a strong{float:left; width:190px; color:#000; margin-top:30px; margin-left:10px}
.service .m a p{float:left; width:190px; margin:10px 0px 0px 10px; color:#8c8c8c;}
.service .m a:hover strong{ color:#006fd8;}
.service .m a:hover img{-moz-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg);}

.app{width:100%;float:left; min-width:1230px;}
.app .list{float:left; width:100%;}
.app .list div{float:left;}
.app .list div img{float:left; width:100%; cursor:pointer}
.app .list .list25{width:24.98%;}
.app .list .list50{width:49.99%;}

.index { border-top:1px solid #d4d4d4}
.index .indexDesc {padding:10% 20% 0 10%}
.index .indexDesc .dvTit1 {float:left; width:100%; text-transform:uppercase; font-size:55px; color:#4b4a4f}
.index .indexDesc .dvTit2 {float:left; width:100%; text-transform:uppercase; font-size:55px; color:#4b4a4f}
.index .indexDesc p {float:left; width:100%; color:#8c8c8c; margin-top:20px}
.index .indexDesc a {float:left; width:135px; height:39px; line-height:39px; border:2px solid #c4c2c3; text-align:center; margin-top:20px; text-transform:uppercase}
.index .indexDesc a:hover { text-decoration:none}

/*产品滚动*/
.pcp{width:32.833333%;float:left; margin:0.2%; }
.pcp .sImg{float:left; width:100%; height:100%;position:relative}
.pcp img{ width:100%; float:left}
.pcp span{ font-size:16px; color:#4bb3fc; width:100%; line-height:40px;float:left;}
.pcp strong{width:100%; text-transform:uppercase; line-height:20px; font-size:18px;  font-weight:normal}
.pcp strong a{color:#2e2e2e;}
.pcp .lm{width:100%; text-transform:uppercase; line-height:30px; font-size:14px;}
.pcp .lm a{color:#8c8c8c}



.news {background-color: #fff; background:url(../Images/1_05.jpg) no-repeat center 178px; height:650px;}
.news .f-title{ font-size:38px; margin-top:152px;}
.news .row {margin:130px 0px 0px 0px;}
.news figure{float:left; width:271px;position: relative;text-align: center; margin:0px 18px; height:211px}
.news figure a{float:left; width:271px; height:211px; display:block; text-align:center;}
.news figure a span{float:left; width:271px; color:#3a6bdf; height:35px; line-height:35px; margin-top:34px;}
.news figure a h1{float:left; width:271px; line-height:30px; height:60px; overflow:hidden; font-size:24px; color:#020202; margin:0 auto;}
.news figure a label{float:left; width:271px; color:#8c8c8c; font-size:12px; line-height:40px;}

.news figure a:hover{ background:url(../Images/5_01.jpg)}
.news figure a:hover span{ color:#fff}
.news figure a:hover h1{ color:#fff}
.news figure a:hover label{ color:#fff}

/*底部*/
.footer{width:100%; height:515px; background:#dedede; min-width:1230px;}
.divSZ{float:left; width:100%; height:204px; border-bottom:1px solid #bbbbbb}
.divSZ ul{float:left; width:100%; margin:0px; margin-top:65px; padding:0px}
.divSZ ul li{float:left; width:25%; background:url(../Images/1_06.jpg) no-repeat right center}	
.divSZ ul li h2{font-size:48px; color:#4b4f52; margin:0px; font-weight:bold; cursor:pointer}
.divSZ ul li h2:hover{ color:#006fd8}
.divSZ ul li strong{color:#8c8c8c; margin:0px; font-weight:normal; text-transform:uppercase}

.footer .l{float:left; width:314px; height:310px}
.footer .m{float:left; width:600px; height:310px; background:url(../Images/1_07.jpg) no-repeat center 55px; position:relative;border-right:1px solid #bbbbbb;border-left:1px solid #bbbbbb;}
.footer .r{float:left; width:314px; height:310px}

.footer .l strong{float:left; text-transform:uppercase; font-size:20px; color:#000; margin-left:40px; line-height:59px; margin-top:27px}
.footer .l ul{float:left; margin-left:40px; padding:0px; width:274px}
.footer .l ul li{float:left; width:100%;}
.footer .l ul li a{ color:#898989; line-height:31px}
.footer .r strong{float:left; text-transform:uppercase; font-size:20px; color:#000; margin-left:40px; line-height:59px; margin-top:27px}
.footer .r ul{float:left; margin-left:40px; padding:0px; width:274px}
.footer .r ul li{float:left; width:100%;}
.footer .r ul li a{ color:#898989; line-height:31px}

.footer .m ul{float:right; margin-top:15px; margin-right:3px;}
.footer .m ul li{float:left; margin-right:7px;}
.footer .m ul li img{-moz-transition: all 0.8s ease-in-out; -webkit-transition: all 0.8s ease-in-out; -o-transition: all 0.8s ease-in-out; -ms-transition: all 0.8s ease-in-out; transition: all 0.8s ease-in-out;}
.footer .m ul li img:hover{-moz-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg);}
.footer .m p{ width:600px; text-align:center; position:absolute; bottom:15px; font-size:16px; color:#898989; font-style:italic; line-height:25px;}
.footer .m p a{ color:#006fd8}



@media screen and (max-width: 1240px){
	.nav-bar > li > a {padding: 38px 16px;display: block;color: #8c8c8c;font-size: 16px;line-height: 24px;background:url(../images/nav_line.jpg) no-repeat right center}
    .index .indexDesc {padding:10% 20% 0 10%}
    .index .indexDesc .dvTit1 {float:left; width:100%; text-transform:uppercase; font-size:25px; color:#4b4a4f}
    .index .indexDesc .dvTit2 {float:left; width:100%; text-transform:uppercase; font-size:25px; color:#4b4a4f}
    .index .indexDesc p {float:left; width:100%; color:#8c8c8c; margin-top:20px}
    .index .indexDesc a {float:left; width:135px; height:39px; line-height:39px; border:2px solid #c4c2c3; text-align:center; margin-top:20px; text-transform:uppercase}
    .index .indexDesc a:hover { text-decoration:none}
}
@media screen and (min-width: 1241px) and (max-width: 1409px) {
	.nav-bar > li > a {padding: 38px 16px;display: block;color: #8c8c8c;font-size: 16px;line-height: 24px;background:url(../images/nav_line.jpg) no-repeat right center}
    .index .indexDesc {padding:10% 20% 0 10%}
    .index .indexDesc .dvTit1 {float:left; width:100%; text-transform:uppercase; font-size:30px; color:#4b4a4f}
    .index .indexDesc .dvTit2 {float:left; width:100%; text-transform:uppercase; font-size:30px; color:#4b4a4f}
    .index .indexDesc p {float:left; width:100%; color:#8c8c8c; margin-top:20px}
    .index .indexDesc a {float:left; width:135px; height:39px; line-height:39px; border:2px solid #c4c2c3; text-align:center; margin-top:20px; text-transform:uppercase}
    .index .indexDesc a:hover { text-decoration:none}
}
@media screen and (min-width: 1410px) and (max-width: 1630px)  {
	.nav-bar > li > a {padding: 38px 24px;display: block;color: #8c8c8c;font-size: 16px;line-height: 24px;background:url(../images/nav_line.jpg) no-repeat right center}
    .index .indexDesc {padding:10% 20% 0 10%}
    .index .indexDesc .dvTit1 {float:left; width:100%; text-transform:uppercase; font-size:35px; color:#4b4a4f}
    .index .indexDesc .dvTit2 {float:left; width:100%; text-transform:uppercase; font-size:35px; color:#4b4a4f}
    .index .indexDesc p {float:left; width:100%; color:#8c8c8c; margin-top:20px}
    .index .indexDesc a {float:left; width:135px; height:39px; line-height:39px; border:2px solid #c4c2c3; text-align:center; margin-top:20px; text-transform:uppercase}
    .index .indexDesc a:hover { text-decoration:none}
}
@media screen and (min-width: 1631px) and (max-width: 1730px) {
    .index .indexDesc {padding:10% 20% 0 10%}
    .index .indexDesc .dvTit1 {float:left; width:100%; text-transform:uppercase; font-size:45px; color:#4b4a4f}
    .index .indexDesc .dvTit2 {float:left; width:100%; text-transform:uppercase; font-size:45px; color:#4b4a4f}
    .index .indexDesc p {float:left; width:100%; color:#8c8c8c; margin-top:20px}
    .index .indexDesc a {float:left; width:135px; height:39px; line-height:39px; border:2px solid #c4c2c3; text-align:center; margin-top:20px; text-transform:uppercase}
    .index .indexDesc a:hover { text-decoration:none}
}


/*内页*/
.pc-img2{ width:100%; height:600px; margin-top:100px; border-bottom:3px solid #666666}
.pc-img2 a { position:relative; width:100%; height:600px; top:0; left:0; display:block;}
.pc-img2 a img { width:936px; height:277px;}
.pc-img2 div { width:936px; height:277px; position:absolute; left:50%; margin-left:-468px; top:0; text-align:center; z-index:10; overflow:hidden; display:none}
.pc-img2 a:hover div {  opacity:1;filter:alpha(opacity=100);-moz-opacity:1;top:162px; display:block}

.mConL {float:left;margin-bottom:100px; width:940px;}
.mConL .tit {float:left; width:940px; margin-top:35px; height:54px; line-height:54px; font-size:48px; margin-bottom:0px;}
.mConL .uk-width-medium-1-1 {float:left; width:940px; margin-top:35px}
.mConL .uk_tit {font-size:28px;}
.mConL .uk_tit a{ color:#3d6bcb}
.mConL .uk_tit a:hover{ color:#0d3587; text-decoration:none}
.mConL .uk-margin-remove {font-size:16px;}
.mConL .dLin {width:940px; padding:60px 0px; border-bottom:1px solid #ebebeb;float:left;}
.mConL .dImg {float:left; width:269px; border-right:1px solid #ebebeb;}
.mConL .dImg img {width:223px; height:160px;}
.mConL .dShow {float:right; width:630px;}
.mConL .dShow .mDate{float:left; width:630px; height:45px; border-bottom:1px solid #ebebeb}
.mConL .dShow .mDate img {float:left; margin-top:6px; margin-right:10px}
.mConL .dShow .mDate span {float:left; line-height:45px; margin-right:20px}
.mConL .dShow p {float:left; width:630px; height:48px; line-height:24px; overflow:hidden; margin-top:30px; margin:20px 0px}
.mConL .dShow a {float:right; width:90px; height:25px; line-height:25px; background:#3d6bcb; color:#fff; text-align:center; text-transform:uppercase;
    border: 1px solid #3d6bcb;
    -moz-border-radius: 3px;      /* Gecko browsers */
    -webkit-border-radius: 3px;   /* Webkit browsers */
    border-radius:3px;            /* W3C syntax */
}
.mConL .dShow a:hover { text-decoration:none; background:#3c3c3c;
    border: 1px solid #3c3c3c;
    -moz-border-radius: 3px;      /* Gecko browsers */
    -webkit-border-radius: 3px;   /* Webkit browsers */
    border-radius:3px;            /* W3C syntax */
}





.mConR {float:right; width:248px; border:1px solid #e6e6e6; margin-bottom:100px}
.mConR h2 {float:left; width:188px; font-size:20px; margin:0px; padding:30px 30px 0px 30px;}
.mConR ul {float:left; width:248px;padding:0px;margin:20px 0px 30px 0px;}
.mConR ul li{float:left; width:248px;}
.mConR ul li a {float:left; width:188px; height:36px; line-height:36px; overflow:hidden; display:block; padding:0px 30px;color:#4e4e4e;text-transform:capitalize; font-size:14px;}
.mConR ul li a:hover { text-decoration:none; background:#3a67da; color:#fff}
.mConR ul li a.hover { text-decoration:none; background:#3a67da; color:#fff}

.titDetail {float:left; width:940px; font-size:24px; margin-top:30px; color:#006fd8}
.dateline {float:left; width:940px; font-size:14px; line-height:22.4px; margin-top:10px; color:#4c4c4c}
.article-social {float:left; width:940px; height:30px; padding:10px 0px; border-bottom:1px solid #8c8c8c}
.article-social span {float:right; line-height:30px; font-weight:400}
.article-social ul{float:right; margin:0px; padding:0px; margin-left:20px}
.article-social ul li{float:left; margin-right:7px;}
.article-social ul li img{-moz-transition: all 0.8s ease-in-out; -webkit-transition: all 0.8s ease-in-out; -o-transition: all 0.8s ease-in-out; -ms-transition: all 0.8s ease-in-out; transition: all 0.8s ease-in-out;}
.article-social ul li img:hover{-moz-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg);}
.newsCon {float:left; width:940px; margin:10px 0px; color:#4c4c4c; line-height:22px;}

.nLinks {float:left; width:900px; padding:20px; background:#eee; line-height:30px; margin-top:20px}

.aboutCon {float:left; width:940px; color:#4c4c4c; line-height:22px;}
.aboutCon p{ padding:10px 0px}

.divCurrent {float:left; width:940px; height:70px; line-height:70px;}
.divCurrent a { color:#006fd8;float:left;}
.divCurrent i {float:left; width:9px; height:13px; background:url(../images/jiantou.png); display:block; margin:28px 10px 0px 10px}
.divCurrent span {float:left; color:#4c4c4c}

.download {float:left; width:460px; margin-bottom:20px}
.download img {float:left; width:160px; height:200px; border:3px solid #d5d5d5}
.download .dr {float:right; width:260px; margin:18px 0px 9px 0px}
.download .dr strong{float:left; width:260px; line-height:28px; font-size:24px; font-weight:300}
.download .dr p{float:left; width:260px; height:66px; line-height:22px;font-weight:300; overflow:hidden; color:#4c4c4c; padding:0px; margin:10px 0px 20px 0px}
.download .dr a {float:left; font-weight:bold; background:url(../images/6_01.jpg) no-repeat left center; padding-left:20px; color:#3d6bcb}

/*分页样式*/
.pages {
	width:940px;
	margin:40px auto;
}
.pages #Pagination {
  float: left;
  overflow: hidden;
}
.pages #Pagination .pagination {
  height: 40px;
  text-align: right;
  font-family: \u5b8b\u4f53,Arial;
}
.pages #Pagination .pagination a,
.pages #Pagination .pagination span {
  float: left;
  display: inline;
  padding: 11px 13px;
  border: 1px solid #e6e6e6;
  border-right: none;
  background: #f6f6f6;
  color: #666666;
  font-family: \u5b8b\u4f53,Arial;
  font-size: 14px;
  cursor: pointer;
}
.pages #Pagination .pagination .current {
  background: #3d6bcb;
  color: #fff;
}
.pages #Pagination .pagination .prev,
.pages #Pagination .pagination .next {
  float: left;
  padding: 11px 13px;
  border: 1px solid #e6e6e6;
  background: #f6f6f6;
  color: #666666;
  cursor: pointer;
}
.pages #Pagination .pagination .prev i,
.pages #Pagination .pagination .next i {
  display: inline-block;
  width: 4px;
  height: 11px;
  margin-right: 5px;
  background: url(../images/icon.fw.png) no-repeat;
}
.pages #Pagination .pagination .prev {
  border-right: none;
}
.pages #Pagination .pagination .prev i {
  background-position: -144px -1px;
  *background-position: -144px -4px;
}
.pages #Pagination .pagination .next i {
  background-position: -156px -1px;
  *background-position: -156px -4px;
}
.pages #Pagination .pagination .pagination-break {
  padding: 11px 5px;
  border: none;
  border-left: 1px solid #e6e6e6;
  background: none;
  cursor: default;
}
.pages .searchPage {
  float: left;
  padding: 8px 0;
}
.pages .searchPage .page-sum {
  padding: 11px 13px;
  color: #999999;
  font-family: \u5b8b\u4f53,Arial;
  font-size: 14px;
}
.pages .searchPage .page-go {
  padding: 8px 0;
  color: #999999;
  font-family: \u5b8b\u4f53,Arial;
  font-size: 14px;
  padding: 10px 0\9;
  *padding: 6px 0;
}
.pages .searchPage .page-go input {
  width: 21px;
  height: 20px;
  margin: 0 5px;
  padding-left: 5px;
  border: 1px solid #e4e4e4;
}
.pages .searchPage .page-btn {
  margin: 9px 0 5px 5px;
  padding: 2px 5px;
  background: #ffac59;
  border-radius: 2px;
  color: #ffffff;
  font-family: Arial, 'Microsoft YaHei';
  font-size: 14px;
  text-decoration: none;
}

/*-- gallery --*/

#jzBox {
  top: 0;
  left: 0;
  z-index: 10000;
  position: fixed;
  background-color: rgba(30, 30, 30, 0.9);
  margin: 0 !important;
  text-align: center;
  width: 100%;
  height: 100%;
  display: none;
  color: #fff;
}

#jzBoxTargetImg {
  margin:6% 0 1% 0;
  max-width: 96%;
  max-height: 73%;
  cursor: pointer;
}

#jzBoxCounter {
  margin-bottom: 1%;
  font-size: 12px;
}

#jzBox i:hover {
  cursor: pointer;
  color: #2aabd2;
}

#jzBoxBottom { max-height: 22%; }

#jzBoxNextBig, #jzBoxPrevBig {
  cursor: pointer;
  top: 0;
  left: 0;
  width: 35%;
  position: fixed;
  z-index: 10001;
  height: 100%;
}

#jzBoxNextBig { left: 65%; }

.item1 {
	text-align:center;
	float: none;
    margin: 0;
	position:relative;
        margin-right:30px;	
        margin-bottom:30px;
}
.item1,
.item-hover,
.item-hover .mask,
.item-img,
.item-type-move .item-info {
	width: 280px;
    height: 380px;
    float:left;
}

.item-hover,
.item-hover .mask,
.item-img { 
	position:absolute;
	top:0;
	left:0;			
}
.item-img img {
   width: 280px;
   height: 380px;	
}	

.item-type-move .item-hover {	
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;	
	opacity:0;
	cursor:pointer;		
	z-index:100;
	text-decoration: none;
	background: rgba(0, 0, 0, 0.4);
}			
.item-type-move .item-info {
	z-index:10;
	color:#ffffff;
	position:relative;
	z-index:5;			
	overflow:hidden;			
}

.item-type-move .item-info .headline,
.item-type-move .item-info .date-month {
	width: 100%;
	position:absolute;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;		
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;	
	padding:0 10px;															
}				

.item-type-move .item-info .headline {
	font-size: 1.5em;
    top: 10px;
    font-family: 'Cardo', serif;
    color: #fff;							
}

.item-type-move .item-info .date-month {
	font-size:14px;
	font-style:italic;
	bottom:10px;																		
}
				
.item-type-move .item-info .line {
	 height:1px;
	 width:85%;
	 margin:10px auto 0 auto;
	 background-color:#ffffff;		 
}				

.item-type-move .item-hover .mask {
	background-color:#C5C5C5;
	opacity:0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);					
	z-index:0;
}

.item-type-move .item-hover:hover {
	opacity:1;
}				

.item-type-move .item-hover:hover .item-info .headline {
	top:25%;
}				

.item-type-move .item-hover:hover .item-info .date-month {
	bottom:27%;
}	
.item-img {			
	background-color:#7a548f;
	z-index:0;			
}
/*-- //gallery --*/

/*-- gallery --*/
.img-box, .info-box {
  display: block;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
}
.img-box img, .info-box img {
  display: block;
  position: relative;
  width: 382px;
  height: 200px;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.img-box {
  position: relative;
}

.info-box {
  top: 0;
  left: 0;
  position: absolute;
}
.info-box .info-content {
  display: block;
  position: relative;
  padding: 0%;
  float: left;
  left: 50%;
  top: 50%;
  position: relative;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
.separator {
    display: block;
    position: relative;
    height: 1px;
    width: 100%;
    margin: 20px auto;
    background: rgba(255, 255, 255, 0.5);
    clear: both;
}
.content-grid-effect {
  display: block;
  position: relative;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -ms-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
  overflow: hidden;
  width:382px;
  float:left;
  margin-right:20px;
  margin-bottom:20px
}
.content-grid-effect .info-content {
  z-index: 2 !important;
  filter: alpha(opacity=0);
  -wekbit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.content-grid-effect .img-box:after, .content-grid-effect .img-box:before, .content-grid-effect .info-box:after, .content-grid-effect .info-box:before {
  content: "";
  display: block;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1;
  -webkit-transition: 0.8s ease-in-out;
  -moz-transition: 0.8s ease-in-out;
  -ms-transition: 0.8s ease-in-out;
  -o-transition: 0.8s ease-in-out;
  transition: 0.8s ease-in-out;
  filter: alpha(opacity=0);
  -wekbit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
}
.content-grid-effect.horizontal .img-box:before {
  top: 0;
  left: 0;
  width: 100%;
  height: 25%;
  -webkit-transform: rotateX(90deg);
  -moz-transform: rotateX(90deg);
  -ms-transform: rotateX(90deg);
  -o-transform: rotateX(90deg);
  transform: rotateX(90deg);
}
.content-grid-effect.horizontal .img-box:after {
  top: 25%;
  left: 0;
  width: 100%;
  height: 25%;
  -webkit-transform: rotateX(90deg);
  -moz-transform: rotateX(90deg);
  -ms-transform: rotateX(90deg);
  -o-transform: rotateX(90deg);
  transform: rotateX(90deg);
}
.content-grid-effect.horizontal .info-box:after {
  top: 50%;
  left: 0;
  width: 100%;
  height: 25%;
  -webkit-transform: rotateX(90deg);
  -moz-transform: rotateX(90deg);
  -ms-transform: rotateX(90deg);
  -o-transform: rotateX(90deg);
  transform: rotateX(90deg);
}
.content-grid-effect.horizontal .info-box:before {
  top: 75%;
  left: 0;
  width: 100%;
  height: calc(25% + 1px);
  -webkit-transform: rotateX(90deg);
  -moz-transform: rotateX(90deg);
  -ms-transform: rotateX(90deg);
  -o-transform: rotateX(90deg);
  transform: rotateX(90deg);
}
.content-grid-effect.vertical .img-box:before {
  top: 0;
  left: 0;
  width: 25%;
  height: 100%;
  -webkit-transform: rotateY(90deg);
  -moz-transform: rotateY(90deg);
  -ms-transform: rotateY(90deg);
  -o-transform: rotateY(90deg);
  transform: rotateY(90deg);
}
.content-grid-effect.vertical .img-box:after {
  top: 0;
  left: 25%;
  width: 25%;
  height: 100%;
  -webkit-transform: rotateY(90deg);
  -moz-transform: rotateY(90deg);
  -ms-transform: rotateY(90deg);
  -o-transform: rotateY(90deg);
  transform: rotateY(90deg);
}
.content-grid-effect.vertical .info-box:after {
  top: 0;
  left: 50%;
  width: 25%;
  height: 100%;
  -webkit-transform: rotateY(90deg);
  -moz-transform: rotateY(90deg);
  -ms-transform: rotateY(90deg);
  -o-transform: rotateY(90deg);
  transform: rotateY(90deg);
}
.content-grid-effect.vertical .info-box:before {
  top: 0;
  left: 75%;
  width: calc(25% + 1px);
  height: 100%;
  -webkit-transform: rotateY(90deg);
  -moz-transform: rotateY(90deg);
  -ms-transform: rotateY(90deg);
  -o-transform: rotateY(90deg);
  transform: rotateY(90deg);
}
.content-grid-effect:hover .img-box:after, .content-grid-effect:hover .img-box:before, .content-grid-effect:hover .info-box:after, .content-grid-effect:hover .info-box:before {
  -webkit-transform: rotateX(0deg);
  -moz-transform: rotateX(0deg);
  -ms-transform: rotateX(0deg);
  -o-transform: rotateX(0deg);
  transform: rotateX(0deg);
  filter: alpha(opacity=100);
  -wekbit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.content-grid-effect:hover .info-content {
  filter: alpha(opacity=100);
  -wekbit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.slow-zoom .img-box {
  z-index: 0;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 2.2s ease-in-out;
  -moz-transition: all 2.2s ease-in-out;
  -ms-transition: all 2.2s ease-in-out;
  -o-transition: all 2.2s ease-in-out;
  transition: all 2.2s ease-in-out;
}
.slow-zoom:hover .img-box {
  -webkit-transform: scale(1.5);
  -moz-transform: scale(1.5);
  -ms-transform: scale(1.5);
  -o-transform: scale(1.5);
  transform: scale(1.5);
}
.slow-zoom {
  display: block;
  overflow: hidden;
  position: relative;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.content-grid-effect {
    box-shadow: 0px 0px 14px 0px #DCDCDC;
    padding: 7px 7px;
}
.info-content h4{
	color:#fff;
	text-decoration:none;
	font-size:25px;
}
.info-content p{
	color:#fff;
	text-decoration:none;
	font-size:15px;
	line-height:2.2em;
	width:90%;
	margin:0 auto;
}
.gal_mar{
	margin-top:30px;
}
/*-- //gallery --*/

.cateImg {float:left; width:940px; height:492px;}
.cateImg img{float:left; width:940px; height:492px;}
.cateTit {float:left; width:940px; font-size:24px; padding:20px 0px; font-style:italic}
.cateDesc {float:left; width:940px; line-height:24px;}

.dmPcp {float:left; width:300px; margin-top:30px;margin-right:20px;}
.dmPcp a {float:left; width:300px; height:275px; display:block}
.dmPcp a:hover .titM{ background:#006fd8; color:#fff}
.dmPcp .titM {float:left; width:300px;height:40px; line-height:40px; font-size:16px; text-align:center;font-weight:bold}
.dmPcp img {float:left; width:300px; height:175px;}
.dmPcp p {float:left; width:300px; height:60px; line-height:20px; overflow:hidden; text-align:center}

.dConL {float:left; width:614px; margin-top:40px; margin-bottom:40px; border-right:2px solid #e2e2e2;}
.hStrong {float:left; width:614px; height:60px; line-height:60px; text-align:center; font-size:37px; color:#08338F; margin-bottom:20px}

.divContact {float:left; width:554px; margin-left:30px;}
.name-input {margin-top: 15px; float:left;}
.single-line {float:left; width:524px; height:55px; padding:0px 15px; border-radius:2px; border:1px solid #e2e2e2; font-size:16px; color:#a9a9a9}
.single-line:focus {border:1px solid #96b8ef}
.content-line {float:left; width:524px;padding:15px; border-radius:2px; border:1px solid #e2e2e2; font-size:16px; color:#a9a9a9}
.content-line:focus {border:1px solid #96b8ef}
.btn-wrapper {float:left; width:554px; margin-top:20px;}
.send {float:right; margin-right:0px}

.dConR {float:left; width:614px; margin-top:40px; margin-bottom:40px;}
.dConR .corp-address {float:left; width:320px; padding:30px 147px; text-align:center; color:#333; line-height:24px; border-bottom:2px solid #e2e2e2}
.telephone {float:left; width:614px;text-align:center; color:#333; line-height:24px; border-bottom:2px solid #e2e2e2; padding-bottom:30px}

.industry {float:left; width:400px; height:400px; margin:0px 5px; cursor:pointer}

.imgTop {float:left; width:1230px}

.imgTopL {float:left; width:600px; margin-right:30px}
.imgTopL img {width:599px; height:350px; border:1px solid #c4c2c3}

.imgTopR {float:right; width:480px;border:1px solid #c4c2c3; height:310px; padding:20px 59px}
.imgTopR h1 {float:left; font-size:20px;}
.imgTopR h2 {float:left; font-size:26px; padding:10px 0px}
.divSFed {float:left; width:480px; height:60px; line-height:60px; text-align:center;}
.divSFed a{float:left; width:480px; height:60px; line-height:60px; text-align:center; display:block; background:#006fd8; font-size:30px; color:#fff}
.divSFed a:hover { text-decoration:none;}

.links1 { overflow:hidden; padding:20px 0 0; margin:0 75px;}
.links1 ul { width:105%;}
.links1 li { width:25.333%; padding:0 4%; height:72px; line-height:18px; float:left; border-right:#c7c7c7 1px solid; margin-right:-1px; text-align:center; font-size:14px; padding-bottom:8px;}
.links1 i { display:block; width:40px; height:40px; background:url(../images/arr.png) no-repeat; overflow:hidden; margin:0 auto;}
.links1 i.pl02 { background-position:-40px 0;}
.links1 i.pl03 { background-position:-80px 0;}

.share2 {float:left; width:480px; margin-top:20px}
.share2 ul{float:left; margin-top:20px; margin-left:180px;}
.share2 ul li{float:left; margin-right:7px;}
.share2 ul li img{-moz-transition: all 0.8s ease-in-out; -webkit-transition: all 0.8s ease-in-out; -o-transition: all 0.8s ease-in-out; -ms-transition: all 0.8s ease-in-out; transition: all 0.8s ease-in-out;}
.share2 ul li img:hover{-moz-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg);}

.dLine {float:left; width:1230px; height:64px; line-height:64px; background:url(../images/dLin.png)}
.dLine strong {float:left; width:164px; height:54px; line-height:54px; color:#fff; text-align:center; font-style:italic}
.pShowDesc {float:left; width:1230px; padding:20px 0px; line-height:24px;}

.blk_29 {float:left; width:1230px;padding:0px;overflow: hidden;ZOOM: 1;position: relative; margin-top:40px;}
.blk_29 .LeftBotton{float:left;background:url(../images/left.jpg) no-repeat 0px 0px;left:0px;width:38px;cursor:pointer;position:absolute;top:93px;height:74px;}
.blk_29 .RightBotton{float:right;background:url(../images/right.jpg) no-repeat 0px 0px;right:0px;width:38px;cursor:pointer;position:absolute;top:93px; height:74px;}
.blk_29 .Cont {overflow:hidden;WIDTH:1125px;float:left; margin-left:53px}
.dCms{float:left; width:255px; height:239px; padding-right:35px;}
.dCms a{float:left; width:251px; height:235px; border:1px solid #ccc; background:#fff; display:block; padding:1px}
.dCms a:hover{border:1px solid #1b7edc; background:#1b7edc;}
.dCms a:hover strong{ color:#fff}
.dCms a:hover p{ color:#fff}
.dCms a img{float:left; width:251px; height:146px;}
.dCms a strong{float:left; width:251px; height:24px; line-height:24px; text-align:center; font-size:14px; color:#333; cursor:pointer; padding:6px 0px}
.dCms a p{float:left; width:221px; padding:0px 15px; text-align:center; cursor:pointer; height:48px; line-height:24px; overflow:hidden;}